Problème mise à jour depuis Laurux.

 

 

          Si vous avez toujours le message d'erreur "Problème de mise à jour ! Veuillez vérifier votre connexion SVP." lorsque vous essayez de faire une mise à jour à partir de Laurux, c'est parce que wget n'est pas installé sur votre système. Il suffit d'installer cette bibliothèque.

Retour